FWG Internal - Bug #23774

FWG: Staging: Web app: Buy Sell Prompt: Search is not working.

January 29, 2025 02:18 PM - Palash Tembhurnekar

Status: Closed

Priority: Normal
Assignee: Dinesh Pedagada
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

January 29, 2025

0%
0:00 hour
0:00 hour

Description

Searched the Company name in search then did not found the proper results.

History

#1 - January 29, 2025 02:20 PM - Palash Tembhurnekar

Palash Tembhurnekar wrote:

Searched the Company name in search then did not found the proper results.

Palash Tembhurnekar wrote:

Searched the Company name in search box then did not found the proper results.

#2 - January 29, 2025 03:44 PM - Dinesh Pedagada

- Status changed from New to In Progress

#3 - February 04, 2025 05:00 AM - Dinesh Pedagada

- Status changed from In Progress to Resolved

#4 - February 04, 2025 05:22 AM - Palash Tembhurnekar

verified, not working Reopening bug

#5 - February 04, 2025 05:22 AM - Palash Tembhurnekar

- Status changed from Resolved to New

#6 - February 04, 2025 06:02 PM - Dinesh Pedagada

- Status changed from New to Resolved

#7 - February 05, 2025 05:49 AM - Palash Tembhurnekar

Verified on staging web app, Now on the Buy Sell Prompt Search is working. - Done, marking it as closed

#8 - February 05, 2025 05:49 AM - Palash Tembhurnekar

- Status changed from Resolved to Closed

April 03, 2025
